/*App-specific CSS goes here*/
html {
	font-size: 1rem;
}
body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1rem;
}
select.form-control {
	background: #fff;
}
.constrain-width,
.map-wrap {
	width: 42rem;
	max-width: 100%;
	margin: 0 auto 2rem;
}
.map-wrap {
	width: 56rem;
}


/* Override Bootstrap */
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}
h2 {
	font-size: 1.375rem;
	margin-top: 2.5rem;
}
h3 {
	font-size: 1.25rem;
	margin-top: 2rem;
}
h4 {
	font-size: 1rem;
	margin-top: 1.5rem;
}
@media screen and (max-width: 47.9375em) {
	body {
		font-size: 0.875rem;
	}
	h1 {
		font-size: 1.5rem;
	}
	h2 {
		font-size: 1.25rem;
	}
	h3 {
		font-size: 1.125rem;
	}
	h4 {
		font-size: 1rem;
	}
}

/* Override shiny defaults */
.shiny-input-container:not(.shiny-input-container-inline) {
	width: auto;
}

.container-fluid {
	padding: 0;
}
